opml2snow(1)

NAME
opml2snow - snownews OPML subsription file import/export utility

SYNOPSIS
opml2snow [options] file.opml ...

DESCRIPTION
This manual page documents briefly the opml2snow command. This manual page was written for the Debian distribution because the original program does not have a manual page.

opml2snow is a PERL script that will convert an OPML (Outline Processor Markup Language) list of RSS subscriptions to the snownews format or export snownews' internal subscription format to an OPML file. It accepts input either on stdin, or as a list of files on the command-line. By default it will print to stdout, but if you want to append the output to your subsription list instead, redirect the output with >> ~/.snownews/url

OPTIONS

-h, --help
    Show a few brief usage examples.

--export [urls file]
    Export snownews' subscription list to an OPML file. It reads from ~/.snownews/urls by default if you don't pass an optional file location.

SEE ALSO
snownews(1).

The OPML spec, available online at: <http://opml.scripting.com/spec>

AUTHOR
This manual page was written by Joe Nahmias <jello@debian.org>, for the Debian project (but may be used by others).